@media all and (min-width: 1126px) {
  .image{
    display: block;
    position: relative;
  }
.image img{
    content: url("MainPage.png");
    max-width: 100%;
    height: auto;
  }
.image a{
  display: block;      
  position: absolute;
}
.image2{
  display: none;
}
}

@media all and (max-width: 1125px) {
  .image2{
    display: block;
    position: relative;
  }
.image2 img{
    content: url("MainPage_Mobile.png");
    max-width: 100%;
    height: auto;
  }
.image2 a{
  display: block;      
  position: absolute;
}
.image{
  display: none;
}
}
